<nav aria-label="Page navigation example">
    <ul class="pagination justify-content-center">
      <li class="page-item" [ngClass]="{'disabled': isDisabled}">
        <a class="page-link" [routerLink]="pagination.url" [queryParams]="{page: atras}" [tabindex]="isDisabled ? -1 : 0">Atras</a>
      </li>
      <li class="page-item"><a class="page-link text-black" href="#">Pagina {{pagination.page}}</a></li>
      <li class="page-item" [ngClass]="{'disabled': pagination.end}">
        <a class="page-link" [routerLink]="pagination.url" [queryParams]="{page: next}" [tabindex]="pagination.end ? -1 : 0">Siguiente</a>
      </li>
      
    </ul>
  </nav>
